%YAML 1.1
---
  holiday:
    locale: nl-BE
    region:
    date: 2014-01-01
    description: Nieuwjaar
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2014-04-20
    description: Pasen
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2014-04-21
    description: Paasmaandag
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2014-05-01
    description: Dag van de arbeid
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2014-05-29
    description: Onze Lieve Heer hemelvaart
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2014-06-08
    description: Pinksteren
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2014-06-09
    description: Pinkstermaandag
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2014-07-21
    description: Nationale feestdag
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2014-08-15
    description: Onze Lieve Vrouw hemelvaart
    type: NRF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2014-11-01
    description: Allerheiligen
    type: NRF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2014-11-11
    description: Wapenstilstand
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2014-12-25
    description: Kerstmis
    type: NRF
    notes:
...
